Subject: Yaesu 5100/5200 Mods List, Rev E

From: [email-masked] (Brian McMinn, N5PSS)
Date: Fri, 30 Jul 1993 10:45:57 -0600

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

		    Yaesu FT-5100/FT-5200 MODS
			Rev E (27 July 1993)

[Note that I've re-ordered the list since Rev D.  Now mods for both
appear first, then 5100 specific mods, then 5200 specific mods.]

This is a collection of hardware and software mods for the Yaesu
5100/5200 pair.  I have the 5100, so I can't verify these for the
5200.  I have collected every mod seen on the net (ie. Usenet) since
the introduction of the 5100, so I think this list is fairly complete.
I am interested in getting updates and corrections to this list, so
please send me e-mail if you find something that needs updating.
(This includes typos, wrong or missing attributions, caveats, warnings
about unmentioned side effects, serial numbers of radios that won't do
some of these mods, etc.)

SOME OF THESE MODIFICATIONS MAY DAMAGE YOUR RADIO IF YOU PERFORM
THEM IMPROPERLY.  WHEN IN DOUBT, DO NOT PERFORM THE MODIFICATION.

This advice is free, so remember that you get what you pay for.

	Brian McMinn ([email-masked])
	N5PSS
	512-462-5389

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

General Review (with 5100 slant):

	Since Yaesu's advertising has already made the good points
	known, I'll concentrate on the warts and shortcomings.

	Dual In-Band Receive:  works as advertised except for
	sensitivity.  The "main" receiver works very well.  The "sub"
	receiver works very well when tuned to the opposite band from
	the "main" receiver.  When tuned to the same band, the "sub"
	receiver suffers from slightly lower sensitivity in the ham
	bands and greatly reduced sensitivity out of the ham bands.

	There is a 2m VCO/PLL/IF and a 70cm VCO/PLL/IF.  I assume that
	dual in band receive is done with the opposite band's
	receiver.  This would explain the poor sensitivity, but it
	sure raises some questions about how the duplexer works.

	I expected a type "N" connector, the radio came with UHF.

	Control wart: (are you listening Yaesu?)  You can only
	transmit on the "main" (ie. left) side of the radio.  When
	both 2m and 70cm receive are active, you change bands with the
	"BAND" button.  This swaps the left and right displays.  When
	dual in-band receive is active, the "BAND" button changes both
	the main and sub receivers from 2m to 440 or from 440 to 2m.
	Arrrgh!!!!  I would prefer a "SWAP" button to swap left and
	right regardless of mode.  (The "SUB" button is used instead.)

	Automatic backlight dim: works as advertised but the backlight
	level under low ambient lighting is WAY too low.  Manual
	control is the best solution.

	DTMF page: works as advertized, but the *&%$#@ thing insists
	on "ringing" like a phone EVERY time it receives the page
	sequence.  This means that you have to co-ordinate with the
	other station to turn the *&%$#@ DTMF stuff off at the same
	time or tolerate the "ring" at the start of every receive.

	CTCSS decode: squelch opens quickly when normal CTCSS decode
	(an option) is enabled.  There is a CTCSS page function that
	has a distinct delay between receipt of carrier with CTCSS and
	open squelch.  I don't yet understand the use of this
	"feature."

	There is no SCAN button on the front panel.  Scan is initiated
	by holding the up or down button of the mike down for two
	seconds.  The scan is blindingly fast when compared to the
	Alinco 590 that I used to have.

	Memory: memory is divided into four "banks."  Two for VHF, two
	for UHF.  Only one bank can be active for each receiver.  I
	consider this an advantage, but you may not.  There are two
	obvious (to me) uses for this configuration.  First, you can
	store frequencies for different uses in different banks.
	Second, you can activate one 2m(440) bank in the main receiver
	and one the other 2m(440) bank in the other receiver and scan
	them simultaneously.

	Heat management: After seeing the HUGE heat sink on the back
	of the Alinco 590, the Yaesu 5100's sink seems too small.  In
	a key down experiment, the heat sink of the Yaesu got almost
	too hot to touch before the fan kicked on.  If I were planning
	to run a packet station, I would definitely look into some
	extra forced air over the back of this one.  As it is, I'm a
	bit concerned about how hot it will get mounted in my
	dashboard.  [Others people don't seem to have this problem.]

	DTMF Decode and Scan: If you have CTCSS decode (an option)
	enabled on a memory and you are scanning and there is activity
	on that frequency but without the correct CTCSS tone, the 5100
	stops scan, flashes the strength meter and then continues
	scanning.  It is slower than normal scan, but still quite
	fast.

	Attributed: Brian McMinn, N5PSS, [email-masked]

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Wireless Mike (review):

	The wireless mike sends audio over 49.85MHz, so it is can't be
	used in high RF environments (like near computers).  It
	duplicates ALL front panel controls with the exception of the
	power button.

	It interfaces to the rig via a standard mic plug. The
	receiving unit is only about 1'h x 2w x 1/2d.

	[ed] The implications of this are that the entire radio can be
	controlled via the microphone port!  Too bad there isn't a
	fancy *wired* mike with all the controls on it.

	Several people have reported trouble with the mike -- enough
	trouble for them to return it because of poor range and poor
	audio.  It works well if you sit on top of the pickup unit,
	but then you don't need a wireless mike.

	Attributed: Tony Pelliccio, KD1NR [email-masked]

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Backlight Control (both):

	Effect: manual control of backlight

	1) Hold down the MHZ key and turn radio on
	2) Use tuning knob to adjust brightness
	3) When FUNC is active, the tuning knob will adjust
	   brightness again.
	4) You can restore automatic control by repeating step 1.

	Notes:  Manual is fuzzy on this feature.

	Attributed: Yaesu

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Crossband Repeat (reported as working on 5100 and 5200):

	Effect: Enable crossband repeat

	[ed -- Note that there is a 5200 specific crossband mod that
	appears later in this list -- I don't own a 5200, so I can't
	test either.  This key sequence works on my 5100.]

	1) Dial up two frequencies you want to crosslink (be sure to
	   pay attention to transmit offsets, if any)
	2) Turn radio off.
	3) Hold down the RPT key and turn radio on

	Result:  The tone encode/decode flags and the -+ flags will be
	flashing and the radio will be in low power mode.  When either
	band's squelch opens, the other band is moved into the primary
	frequency display and the transmitter keys.  Audio link
	appears to be speaker to mike.

	Exit crossband repeat mode by repeating steps 2 and 3 above.

	Attributed: Yaesu

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Crossband Audio Enhancement (both):

	Effect: unmuffle crossband audio

	Connect a 27K ohm resistor between the audio-in and audio-out
	leads on the data jack (inside the shell of a mini plug, that
	is).  The mic element stays live while in crossband operation.  It
	is a good idea to remove the mic from the rig while cross
	banding if you need/want to eliminate ambient audio.

	Attributed: Bill Mayhew, N8WED, [email-masked]

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Transmitter Timeout (both):

	Effect: automatically limit transmitter "on" time

	1) Hold down the HIGH/LOW button and turn radio on
	2) Use tuning knob to change the number in left VFO.  This
	   number is number of minutes for the timeout timer.  The
	   factory default appears to be 15 minutes.
	3) Transmitter shuts off with "Err" displayed in VFO if the
	   time limit is exceeded.

	Attributed: Bill Mayhew, N8WED, [email-masked]

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

DTMF decoding (neither):  :-(

	Effect: display decoded DTMF tones

	Ed Note:  this works on the FT-530, but not on my 5100.  I'm
	including it here on the chance that it works on the 5200.
	Please try it on your 5200 (or 5100) and tell me if it works
	for you.

	1) Select frequency and turn on the code squelch
	2) Press Function-Page(Code) to select a code memory
	3) Dial up to memory #7 [the 5100 won't do this]
	4) Watch the dtmf's scroll by as they are heard by the radio!

	Attributed: [email-masked] (Jeff Meyers)

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

The "P" Key on the microphone (both):

	I was curious about that "P" key on my FT-5100, so I called
	Yaesu and they explained the situation.  They designed the the
	mic to accommodate "future products".  The "P" key is there to
	be taken advantage of at a later date by other models.  They
	just did not want to re-design the mic again within a short
	period of time.

	Attributed: Will Collier, KB5WRK, [email-masked]

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Tech Manual (both?):

	The technical manual for the 5100 is [information wise] pretty
	spare.  No additional operating notes or hidden secrets are
	revealed.  It is worthwhile for the alignment notes and
	complete parts list.  Call the number in your owners manual to
	order.

	Attributed: Bill Mayhew, N8WED, [email-masked]

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Wireless Mike Problem & Fix (both):

	Effect: Unexpected/Undesired Transmission

	The wireless mike will pick up any transmission in the 49MHz
	range (including cordless phones and baby monitors) and
	re-transmit them on the ham bands.  Don't leave your radio on
	and unattended with this option installed.

	Attributed: [email-masked] (Ken Hoehn)

The Fix:

	There's a modification for the MW-1 that will only let the
	radio key up when it receives both the 49MHz signal and an
	infrared command from the MW-1 remote.  I think they list it
	in the users manual for the MW-1.  [ed. with this enabled,
	some have complained that the transmit is intermittent.]

	Attributed: [email-masked] (Tony Pelliccio)

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Band Limit Scan (both):

	Effect: use one or both band limits

	By marking one of the L, U, 1L, 1U memories as "skipped," the
	limited band scan will only use the other pair of band limits.

	Attributed: [email-masked] (Brian McMinn)

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
-=-=-=-=-=-=-=-=-=-=-=-=-=-   5100 only   -=-=-=-=-=-=-=-=-=-=-=-=-=-=-
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Expanded Receive (5100):

	Good Effect: enable extended receive coverage
	Bad Effect:  disable automatic repeater shift selection.
	New range:   approximately 128-180MHz and 420-475MHz

	The actual range may be somewhat smaller.  If the PLL does not
	lock, the three kHz digits in the display blink.

	Warning: This mod does not apply to the FT-5200 as the design
	   is somewhat different.

	Warning: You must have a very steady hand or else!  A
	   magnifying glass would help too.

	1) Disconnect DC Power cable from radio. ALWAYS!

	**Caution** NEVER TRY TO TAKE APART (DISASSEMBLE) THE FRONT
	            CONTROL HEAD. It will void your warranty.

	2) Remove (6) screws from Top Cover of Radio and (6) screws
	   from Bottom Cover of radio.
	3) Remove Top & Bottom Covers from Radio (Be careful of speaker
	   falling out).
	4) Remove the (2) silver screws on each side of the radio
	   holding front control head to main body of radio.
	5) Carefully pull away (a few inches) the Control Head from
	   the radio body. CAREFUL with the Ribbon Cables.

	**NOTE** There are no numbers on the circuit board so you will
	         have to match up with the diagram below.

	6) On the rear of the Control head locate, Unsolder and remove
	   jumper Pad R4072.
	7) Solder across jumper pads: R4070 R4068 & R4064 (use wire or
	   0 Ohm resistor)

	**NOTE** If you want to change the D/MR button on the
	         microphone to do Band Switching or 1750Hz Tone Burst,
	         now is the time.  See the next mods.

	8) Install front control head, speaker, top and bottom covers
	   and reconnect power to the radio.
	9) Turn on the radio. Radio will now show 300.000 & 20.000 on
	   display.

	**NOTE** You can re-enter band edges any time after this by
	         pressing and holding [D/MR] [F/W] [REV] keys while
	         turning the radio on. Unfortunately, this operation
	         clears all of the memories.

	10) Set UHF Rx Low - Press [MHz] and dial 420.00, press [D/MR]
	11) Set UHF Rx High- Press [MHz] and dial 475.00, press [D/MR]
	12) Set UHF Tx Low - Press [MHz] and dial 420.00, press [D/MR]
	13) Set UHF Tx High- Press [MHz] and dial 450.00, press [D/MR]
	14) Set VHF Rx Low - Press [MHz] and dial 128.00, press [D/MR]
	15) Set VHF Rx High- Press [MHz] and dial 180.00, press [D/MR]
	16) Set VHF Tx Low - Press [MHz] and dial 140.00, press [D/MR]
	17) Set VHF Tx High- Press [MHz] and dial 150.00, press [D/MR]

	**NOTE** magical Rx/Tx band edge setting mode ends here,
	         remainder goes as stated in manual.  Repeater offsets
	         and tuning steps vary by state/country so following
	         numbers are not "fixed".

	18) Set UHF offset - Press [F/W] then [RPT] dial 5.000 press [RPT] 
	19) Set UHF tuning - Press [F/W] then [REV] dial 25.0  press [REV]
	20) Change band to VHF - Press [BAND]
	21) Set VHF offset - Press [F/W] then [RPT] dial 0.600 press [RPT] 
	22) Set VHF tuning - Press [F/W] then [REV] dial 20.0  press [REV]
		(VHF tuning step varies by state -- many use 15.0)

	Diagram: [there are no tabs in this section - ed]

        Ok, here's where it gets tricky, but so you know, a '|'
           represents a jumper.

                !Ribbon  !                       !Ribbon  !
                !Cable   !                       !Cable   !
            ____!J4002   !_______________________!J4001   !_____________
            !   !________!                       !________!            !
            !                Rear view of FT-5100                      !
            !    ____        Control Head.                             !
            !    !  !                                                  !
            !    !__!     | | | | |                                    !
            !                        | | | | | | | | | | | | |  | | |  !
            !                        R R R R R R R R R R R R R  R R R  !
            !                        4 4 4 4 4 4 4 4 4 4 4 4 4  4 4 4  !
            !                        0 0 0 0 0 0 0 0 0 0 0 0 0  0 0 0  !
            !                        5 6 6 6 6 6 6 6 6 6 7 7 7  0 0 0  !
            !                        1 1 2 3 4 5 6 7 8 9 0 1 2  1 3 4  !
            !__________________________________________________________!

        Stock US Jumpers    After Mod. Jumpers
            R4001               R4001
            R4003               R4003
            R4004               R4004
            R4051               R4051
            R4061               R4061
            R4062               R4062
                                R4064
                                R4065    <- for D/MR Tone Burst mod
            R4067                        <- for D/MR Band Switch mod
                                R4068
                                R4070
            R4072

	Attributed: Tony Pelliccio, KD1NR [email-masked]
	            Riku Kalinen, OH2LWO [email-masked]

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Band Switching or Tone Burst via D/MR button on microphone (5100):

	Effect: D/MR button on microphone performs band switching or
	   1750 Hz tone burst rather than D/MR function.

        **NOTE** Since there is only one [D/MR] button on the mike, it
	         is of course impossible to get both of these functions
	         at same time. Make your choice.

	For band switching:

	1-5) as in above mod
	6) Remove the jumper on Pad R4067
	7) skip above step 7
	8) continue with step 8 above

	For tone burst:

	1-5) as in above mod
	6) Add the jumper or 0 Ohm resistor on Pad R4065
	7) skip above step 7
	8) continue with step 8 above

	Attributed: Tony Pelliccio, KD1NR [email-masked]
	            Riku Kalinen, OH2LWO [email-masked]

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Remote Control Mike Interface (5100, maybe 5200):

	Effect:  remote (wired) control of radio

	The Remote Control Mike (from Yaesu) uses a serial data stream
	interface in the microphone jack to control the 5100.  This
	simple hardware interface allows a computer to control the
	5100 in the same way.  It is somewhat similar to the CAT
	interface I have built for my FT-757 HF rig, but mostly like
	the interface described in the FT-912R manual (loaned to me
	via a friend from Yaesu).  When using my PC as the source for
	the serial data, I used a MAX232 chip for a level conversion
	between the +/- 12 volts levels on the computer and the 0-5
	volt levels on the radio.

	The serial data parameters are 4800 N82.  The commands sent to
	the radio are simple one byte instructions.  The RMC mode ON
	command (16) must be sent before any other command.  When the
	RMC mode is ON, a small LCD "RMC" icon will light on the
	display (see owners manual under Display).  Also, the Vol,
	Sql, and Bal knobs are disabled when in the RMC mode because
	they will be controlled via serial commands, but all other
	buttons are still active.

	The commands are as follows:

	  0  - RPT            12 - CALL           24 - SQL Up
	  2  - REV            14 - BAND           26 - VOL Up
	  4  - MHZ            16 - RMC            28 - BAL Right
	  6  - D/MR           18 - SUB            30 - BAL Left
	  8  - TONE           20 - PAGE           32 - SQL Down
	  10 - LOW            22 - F/W            33 - VOL Down

	The interface I built simply wired mike port pin 7 to serial
	ground and pins 1 and 3 each through a diode then together, to
	the serial source.  Note: I am not a hardware person!  Use
	this hardware at your own risk.

         +----1 7-------------- GND 
         |   2 8 6                      (These can be connected to a MAX232
         | +--3 5   +-+-------- SER IN   or the FIF-232C pins 1 and 3)
         | |   4    | |
         | +--->|---+ |
         +----->|-----+

	You can wire 1 and 3 together first, then through 1 diode, but
	that disables the UP and DOWN buttons.

	I'll continue to study this more.  If anyone would like to
	know more, or has any corrections or feedback, please email
	me.

	Attributed: Byon Garrabrant, KD6BCH  [email-masked]

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Dual 2m receive oddity (5100 only):

	Effect: Receive's 2m frequency in wrong place

	When in dual receive mode with two 2 meter frequencies
	displayed, the 5100 will receive a strong 2m signal at both
	the correct frequency (f) and at (292MHz - f).  For example,
	the 146.78 repeater will be heard at 145.22MHz.  This "image"
	can be received on both the main and the sub band tuner.  If
	both the true and the image frequencies are tuned at the same
	time, they will interfere with each other (ie. they are very
	close to 180 degrees out of phase).

	Attributed: [email-masked] (Brian McMinn)

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
-=-=-=-=-=-=-=-=-=-=-=-=-=-   5200 only   -=-=-=-=-=-=-=-=-=-=-=-=-=-=-
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Band Switching or Tone Burst via D/MR button on microphone (5200):

	Effect: change function of D/MR button on mike.

	This is based on information from Yaesu in Japan.

	The functions of pin 5 (the microphone button) can be altered
	by changing jumpers in the control head.  To find these
	jumpers, see the section on packet radio in the ordinary
	instruction book.

	                                  Control Head Jumper No
	Pin 5 Function                   Closed Jumper Marked By X
	                                1      2      3      4      5
	D/MR                            X
	Band                                   X
	1750Hz Tone Burst               X      X
	Main band Busy Out                            X
	Sub band  Busy Out                            X
	Call Channel                    X             X

	Main / Sub band busy out - When open SQL = 5 Volt DC
	                           Closed    SQL = 0 Volt DC
	[ed - I'm not sure what this means since I don't own a 5200]

	Attributed: John Newgas, G7LTQ [email-masked],
	            [email-masked]

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Mute Level (5200):

	Effect: [ed - I'm not really sure]

	See above for location of jumpers, etc.

	Mute Level Selection            1      2      3      4      5
	No Mute
	Minimum                                              X
	Middle                                                      X
	Maximum                                              X      X

	Attributed: John Newgas, G7LTQ [email-masked]
	            [email-masked]

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Extended Frequency Range (5200):

	Good Effect: enable extended receive coverage
	Bad effect: disable automatic repeater shift selection.

	Warning: This mod does not apply to the FT-5100.

	Warning: You must have a very steady hand or else!

	Double Warning: the maintainer of this mods list does not own
	        a 5200 and has not tried this.

	1) Disconnect DC Power cable from radio.
	2) Remove the control head and set it aside (DON'T OPEN IT)
	3) Remove the upper and lower covers on the main chassis (12
	   screws).  For convenience, remove the speaker, noting which
	   way the two pin pcb connector is oriented. [ed -- does it
	   matter?]
	4) Remove two side screws holding on the front of the chassis
	   and remove chassis front.  (The chassis front is the
	   surface with the contacts for the control head.)
	5) Locate a double row of ten by two jumper spots, numbered 1
	   to 20.  The jumper configurations will depend on the area
	   for which the rig was intended.  Note the arrangement if
	   you ever want to un-modify your radio.
	6) Using a fine-tip soldering iron, set the jumper spots as
	   follows:
	
	           1    closed
	           2    closed
	           3    closed
	           4    open
	           5    closed (G7LTQ says open here...)
	           6    closed
	           7    closed
         
	   These jumpers are located in the main radio case.  For
	   location, refer to the FT5200 Technical Guide.  [ed --
	   looks like the Tech Guide calls them JP5001 to JP5007]
	7) This completes the alteration for frequency expansion.
	   Reassemble the radio.
	8) Reinitialize the radio by turning it on while holding
	   [D/MR], [F/W], and [REV].

	**NOTE** There are several different versions of step 9 and I
	         don't know which is most correct.  -- ed

	9a) (from Hugo Cornwall) You must now program in the band
	   limits.  The display will show a blinking "1" in the
	   left-hand memory box and "000.000" in the left-hand
	   frequency display. (Ignore the right-hand display for now).
	   The following limits are suggested, but the RF circuitry of
	   the rig will only cover slightly less.  Use the dial or
	   up/down buttons to select the frequency and then press
	   [D/MR] to store it.  The blinking "1" will increment.
	   VHF rx:  137.000   174.000
	   VHF tx:  137.000   174.000
	   (display will show blinking "1" and "300.000")
	   UHF rx:  410.000   470.000
	   UHF tx:  410.000   470.000
	   (Note: it is possible to set the RX limits wider than the
	   TX limits; for obvious reasons you cannot have the reverse
	   situation).

	9b) (from Stu Kroner, N1JEF)
	    Select VHF range
	      select 118.00 Mhz press [D/MR] (VHF rx low limit)
	      select 174.00 Mhz press [D/MR] (VHF rx high limit)
	      select 140.00 Mhz press [D/MR] (VHF tx low limit)
	      select 150.00 Mhz press [D/MR] (VHF tx high limit)
	    Select UHF range
	      select 420.00 Mhz press [D/MR] (UHF rx low limit)
	      select 475.00 Mhz press [D/MR] (UHF rx high limit)
	      select 420.00 Mhz press [D/MR] (UHF tx low limit)
	      select 450.00 Mhz press [D/MR] (UHF tx high limit)

	9c) (from John Newgas, G7LTQ)
	    Program in VHF low edge of Rx
	               VHF high edge of Rx
	               VHF low edge of Tx
	               VHF high edge of Tx
	    Repeat for UHF in the same order.

	10) You can repeat the power-on-reset sequence above at any
	    time if you need to change the limits.
	11) The pre-set repeater offsets are now no longer available
	    and you will have to set them up manually using the
	    instructions on page 16 of the manual.  The Automatic
	    Repeater Shift (ARS) feature (also on page 16 of the
	    manual) will also have disappeared and you will have no way
	    of getting it back (except by changing the jumpers back).

	Attributed: Hugo Cornwall
	            John Newgas, G7LTG [email-masked]
	            Stu Kroner, N1JEF, [email-masked]

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Cross Band Repeater (5200)

	Effect: enable crossband repeat

	[ed - this is a continuation of the above]
	
	1) You can enable the crossband repeater without altering the
	   frequency coverage.  The only hardware alteration is the
	   removal of the link at jumper spot 17.  (Note, just below
	   jumper spot 17 is a separate jumper spot, not part of the
	   group of twenty - leave this alone).
	2) To enable, turn on rig while holding down [RPT] button.
	   The rig is now a crossband repeater - you will get
	   confirmation of this from the display: the 100s position on
	   the two frequency displays will be replaced by a "R".
	3) While in cross-band repeater mode you can change the
	   frequencies of each band.
	4) The crossband repeater suffers from desense.  It works
	   better at low power and even better if you use an external
	   diplexer and separate antennas.  The more isolation between
	   the two bands, the better.  As with all cross-band
	   repeaters, results will be poor if the UHF frequency is a
	   direct multiple of the VHF frequency.  If you are planning
	   extended use of a crossband repeater, make extra sure that
	   the rig is adequately ventilated.

	Attributed: Hugo Cornwall

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Crossband Repeat (5200):

	Effect: crossband repeater
	Bad effect: CTCSS function is lost

	[ed -- there is another crossband mod in this list...]

	This is based on information from Yaesu in Japan.

	These jumpers are located in the main radio case.  For
	location, refer to the FT5200 Technical Guide.

	1) Remove (open) JP5017 on the interface unit
	2) Press and hold PRI button while switching on the power.
	3) The FT5200 will now work as a cross band repeater.
	4) The CTCSS function will be lost.

	Attributed: John Newgas, G7LTQ [email-masked]
	            [email-masked]

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

[end of mod sheet Rev E]

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-